Package Details: netwmpager 2.05-2

Git Clone URL: https://aur.archlinux.org/netwmpager.git (read-only)
Package Base: netwmpager
Description: A NetWM/EWMH compatible pager
Upstream URL: http://onion.dynserv.net/~timo/?page=Projects/netwmpager
Licenses: GPL
Submitter: ilpianista
Maintainer: bidulock
Last Packager: bidulock
Votes: 18
Popularity: 0.002980
First Submitted: 2008-06-15 10:34
Last Updated: 2015-06-10 13:16

Latest Comments

ndowens commented on 2013-06-23 01:54

Here is the updated version and fixes compile issue, just needs to be updated with today's PKGBUILD standards.


# Contributor: Alessio 'mOLOk' Bolognino <themolok@gmail.com>
# Contributor: Jean Azzopardi 'LordIllidan' <aragorn@waldonet.net.mt>

pkgname=netwmpager
pkgver=2.04
pkgrel=1
pkgdesc="A NetWM/EWMH compatible pager"
arch=('i686' 'x86_64')
url=""
license=('GPL')
depends=('libxft')
source=(http://sourceforge.net/projects/sf-xpaint/files/$pkgname/$pkgname-$pkgver.tar.bz2)
md5sums=('e905263b28019d1108a9f0601f8d3b9c')
install=netwmpager.install

build() {
cd $srcdir/$pkgname-$pkgver
./configure --prefix=/usr
sed -i 's/\(call cmd,ld,.*\)$/\1 -lX11/' Makefile
make
make DESTDIR=$pkgdir install
}

Florian commented on 2013-03-23 13:13

The PKGBUILD doesn't build; add this line before ./configure:

export LDFLAGS="-lX11"